/* ===================================
   Block: Split Content
   =================================== */
#dd-split-content {
	float: left;
	width: 100%;
}

.split-content-wrap {
	gap: 0;
	align-items: stretch;
}

.split-col {
	width: 50%;
	min-height: 537px;
	display: flex;
	flex-direction: column;
}

.split-col--left {
	background-color: var(--main);
}

.split-col--right {
	background-color: var(--main-dark);
}

.split-col-inner {
	padding: 65px 36px 65px 67px;
}

.split-col-title {
	font-size: 38px;
	font-weight: 500;
	line-height: 48px;
	letter-spacing: -1px;
	color: var(--txt-light);
	margin: 0 0 30px 0;
}
.split-col-text ul {
	padding-left: 20px;
}
.split-col-text li,
.split-col-text p {
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
	color: var(--txt-light);
	margin: 0 0 15px 0;
}

.split-col-text p:last-child {
	margin-bottom: 0;
}

.split-col-text a {
	color: var(--txt-light);
	text-decoration: underline;
}

.split-col-text a:hover {
	color: var(--cta);
	text-decoration: underline;
}

/* ===================================
   Responsive
   =================================== */
@media screen and (min-width: 1200px) and (max-width: 1500px) {
	.split-col-inner {
		padding: 50px 36px 50px 50px;
	}
}

@media screen and (max-width: 1400px) {
	.split-col-title {
		font-size: 32px;
		line-height: 42px;
	}
}

@media screen and (max-width: 1199px) {
	.split-col-inner {
		padding: 55px 35px 55px 50px;
	}

	.split-col-title {
		font-size: 28px;
		line-height: 38px;
		margin-bottom: 35px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
	.split-col-inner {
		padding: 50px 30px 50px 30px;
	}
}

@media screen and (max-width: 991px) {
	.split-col {
		width: 100%;
		min-height: auto;
	}

	.split-col-inner {
		padding: 50px 30px;
	}

	.split-col-title {
		font-size: 26px;
		line-height: 34px;
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 767px) {
	.split-col-inner {
		padding: 40px 20px;
	}

	.split-col-title {
		font-size: 24px;
		line-height: 32px;
	}
}
